﻿@using WebApplication2.Models

    <h1>Instagram Bot v1</h1>

    <img id="profileImage" src="" />

    <button onclick="generateCode()">Authenticate Instagram</button>
    <button onclick="generateAccessToken('@AccountHelper.ClientId', '@AccountHelper.ClientUri', '@AccountHelper.ClientSecret', '@AccountHelper.Code')">Insta</button>
